body{
    background-color: #335500;
    font-size: 18px;
    padding: 0;
    margin: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: black;
}

h1{
    color: #9e9e9e;
    font-size: 42px;
}

main{
    width: 20%;
    margin: auto;
}

.fjell{
    background-color: #9e9e9e;
    padding: 25px;
    margin: 50px 50px;
    width: 800px;
    position: relative;
    float: left;
    border: #335500
}

img{
    border: black 2px solid;
}

.hytte{
    background-color: #9e9e9e;
    border: #335500 20px dashed;
    border-radius: 0px;
    padding: 60px;
    margin: 50px 50px;
    position: relative;
    width: 470px;
    float: left;
}


.text{
padding: 0px;
margin: 1px;
float: left;
}


.bilde{
    padding: 0px;
    margin: 10px;
    float: left;
}

table{
    margin: 10px 90px;
}


th,td{
    border: 1px solid black;
    padding: 5px;
}

th{
    text-align: left;
}


figcaption{
    font-style: italic;
}

.fig{
    margin: 10px 90px;
}